Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001142KdenliveUser Interfacepublic2009-09-15 23:582010-02-02 10:38
Reporterreinhard 
Assigned Toj-b-m 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSUbuntu LinuxOS Version9.04
Product VersionRecent git 
Target VersionFixed in Version0.7.6 
Summary0001142: FR: some more info in the record monitor
DescriptionHi,

would be just helpful if you could add some info about the duration of the actual recording, and maybe also about the remaining disk space, to the record monitor.

greetings
TagsNo tags attached.
Build/Install MethodBuild Wizard
Attached Filesjpeg file icon free.jpeg [^] (10,428 bytes) 2009-09-17 16:15

- Relationships

-  Notes
(0003959)
j-b-m (administrator)
2009-09-17 16:14

Nice idea. I just implemented free space info, see screenshot
(0003963)
reinhard (reporter)
2009-09-19 00:59

wow, great service as usual! Thanks!!!
Can't wait to see the timecode displayed ;)
(0004008)
j-b-m (administrator)
2009-09-26 15:29

Done in svn rev. 3 935
(0004016)
reinhard (reporter)
2009-09-27 00:40

thanks, but the timecode display disappears once disconnected.
And re-connecting don't bring it back (rev. 3942).
(0004017)
j-b-m (administrator)
2009-09-27 00:49

Should be fixed now
(0004045)
reinhard (reporter)
2009-09-29 18:14

yes, works fine :)

- Issue History
Date Modified Username Field Change
2009-09-15 23:58 reinhard New Issue
2009-09-15 23:58 reinhard Build/Install Method => Build Wizard
2009-09-17 16:14 j-b-m Note Added: 0003959
2009-09-17 16:14 j-b-m Status new => feedback
2009-09-17 16:15 j-b-m File Added: free.jpeg
2009-09-19 00:59 reinhard Note Added: 0003963
2009-09-26 15:29 j-b-m Note Added: 0004008
2009-09-27 00:40 reinhard Note Added: 0004016
2009-09-27 00:49 j-b-m Note Added: 0004017
2009-09-29 18:14 reinhard Note Added: 0004045
2009-09-30 14:36 j-b-m Status feedback => resolved
2009-09-30 14:36 j-b-m Fixed in Version => Recent git
2009-09-30 14:36 j-b-m Resolution open => fixed
2009-09-30 14:36 j-b-m Assigned To => j-b-m
2009-10-08 20:20 j-b-m Fixed in Version Recent git => 0.7.6
2010-02-02 10:35 j-b-m Fixed in Version 0.7.6 => 0.7.7
2010-02-02 10:37 j-b-m Fixed in Version 0.7.7 => 0.7.6
2010-02-02 10:38 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker